//	A3D SOUND CFG       //
//--------------------------//
 
echo Executing 's_a3d.cfg'...

developer 		1

ambient_level		0.1
ambient_fade		100
bgmvolume		0
hisound			1
loadas8bit		0
room_off		0
suitvolume		0.5
volume			0.9
s_snd_mixahead		0.1
s_2dvolume		0.88
s_bloat			2
s_distance		1000
s_doppler		0.0
s_geometry		0
s_occlude		0
s_occfactor		0.25
s_leafnum		0
s_max_distance		1200
s_min_distance		8
s_numpolys		200
s_reverb		1
s_refdelay		4
s_reflect		1
s_refgain		0.42
s_rolloff		1.0
s_verbwet		0.25
s_a3d			1
s_eax			1

echo A3D settings complete
developer 0

//---------------------------//